@media (orientation: Portrait), not (min-width: 720px) {
    :root{
        --A1-font-size-1:       min(3.5vh, 5vw);
        --A1-font-size-2:       calc(var(--A1-font-size-1) / 4 * 3);
        --A1-font-size-3:       calc(var(--A1-font-size-1) / 3 * 2);
        --A1-font-size-4:       calc(var(--A1-font-size-1) / 2);
        
        --A1-div_000-padding:    var(--A1-font-size-3) 5% 30vh 5%;

        --A1-div_001-width:     100%;
        --A1-div_001-height:    min(30vh, 35vw);
        --A1-div_001-padding:   calc(var(--A1-div_001-height) * 0.05) calc(var(--A1-div_001-width) * 0.025);

        --A1-border-radius:     var(--A1-font-size-2);

        --A1-p_000-margin:      calc(var(--A1-font-size-4) / 2);
        --A1-p_000-font-size:   var(--A1-font-size-4);

        --A1-p_001-margin:      calc(var(--A1-font-size-4) / 2);
        --A1-p_001-font-size:   var(--A1-font-size-4);
    }     
}

@media (min-width: 720px) and (orientation: Landscape) {
    :root{
        --A1-font-size-1:       min(calc(3vh + 5px), calc(3vw + 5px));
        --A1-font-size-2:       calc(var(--A1-font-size-1) / 4 * 3);
        --A1-font-size-3:       calc(var(--A1-font-size-1) / 3 * 2);
        --A1-font-size-4:       calc(var(--A1-font-size-1) / 2);

        --A1-div_000-padding:    var(--A1-font-size-3) 10% 30vh 10%;

        --A1-div_001-width:     50%;
        --A1-div_001-height:    30vh;
        --A1-div_001-padding:   calc(var(--A1-div_001-height) * 0.05) calc(var(--A1-div_001-width) * 0.025);

        --A1-border-radius:     var(--A1-font-size-2);

        --A1-p_000-margin:      calc(var(--A1-font-size-4) / 2);
        --A1-p_000-font-size:   var(--A1-font-size-3);

        --A1-p_001-margin:      calc(var(--A1-font-size-4) / 2);
        --A1-p_001-font-size:   var(--A1-font-size-3);
    }
}

#SearchResult
{
    position: relative;
    min-height: 100vh;
    min-height: 100%;
    padding: var(--A1-div_000-padding);
}

.A1-a_000
{
    height: 100%;
    width: 100%;
    position: relative;
    background-color: rgb(105, 116, 116);
    overflow: hidden;
    border-radius: var(--A1-border-radius);
}

.A1-div_000
{
    position: relative;
    bottom: 0px;
}

.A1-div_001
{
    display: inline-block;
    position: relative;
    bottom: 0px;
    width: var(--A1-div_001-width);
    height: var(--A1-div_001-height);
    padding: var(--A1-div_001-padding);
}

.A1-div_002
{
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: white;
}

.A1-p_000
{
    margin: var(--A1-p_000-margin);
    font-size: var(--A1-p_000-font-size);
    width: 100%;
    text-align: center;
    color:#7189a4;
    font-family: "Montserrat-Medium";
}

.A1-p_001
{
    margin: var(--A1-p_001-margin);
    font-size: var(--A1-p_001-font-size);
    font-style: italic;
    width: 100%;
    text-align: center;
    color: #7189a4;
    font-family: "Montserrat-Medium";
}